[Overview][Procedures and functions][Index] | Reference for unit '_crw_assoc' (#crwlib)

# GetAppPath

## Declaration

Source position: _crw_assoc.pas line 69

`function GetAppPath(`
`args: LongString;`
`AllowRun: Boolean = False;`
`AllowWait: Boolean = False;`
`pExitCode: PInteger = Nil;`
`StdOut: TEchoProcedure = Nil;`
`StdErr: TEchoProcedure = Nil;`
`EnvPath: LongString = '';`
`EnvPathExt: LongString = ''`
`):LongString;`